=== debian/control ===
Source: flare-game
Section: games
Priority: optional
Maintainer: Jan-Hendrik Peters <hennr@hennr.name>
Uploaders: Manuel A. Fernandez Montecelo <mafm@debian.org>,
  Martin Quinson <mquinson@debian.org>
Build-Depends: debhelper (>= 9~),
               cmake (>= 2.6),
	       imagemagick,
               librsvg2-bin
Standards-Version: 3.9.6
Homepage: http://flarerpg.org/
Vcs-Git: git://anonscm.debian.org/pkg-games/flare-game.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-games/flare-game.git

Package: flare-game
Architecture: all
Depends: ${misc:Depends},
         flare-engine,
         fonts-liberation,
         ttf-unifont
Breaks: flare-data (<< 0.19), flare (<< 0.19)
Replaces: flare-data (<< 0.19), flare (<< 0.19)
Description: fantasy single-player 2D action role-playing game
 Flare (Free Libre Action Roleplaying Engine) is a simple game engine built to
 handle a very specific kind of game: single-player 2D action RPGs. Flare is not
 a reimplementation of an existing game or engine. It is a tribute to and
 exploration of the action RPG genre.
 .
 Rather than building a very abstract, robust game engine, the goal of this
 project is to build several real games and harvest an engine from the common,
 reusable code. This first game, in progress, is a fantasy dungeon crawl.
