=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1

%:
	dh $@ --buildsystem=cmake --parallel


override_dh_install:
	# Install the logo that the menu entry needs
	mkdir -p debian/flare-game/usr/share/icons/hicolor/24x24/apps/
	convert -scale 24x24 distribution/flare_logo.svg \
                 debian/flare-game/usr/share/icons/hicolor/24x24/apps/flare.xpm
	# remove some cruft to please lintian
	rm debian/flare-game/usr/share/games/flare/flare-game/mods/*/languages/readme.txt
	rm debian/flare-game/usr/share/games/flare/flare-game/mods/*/languages/regenerate_po.sh
	rm debian/flare-game/usr/share/games/flare/flare-game/mods/*/languages/xgettext.py
	# install the rest
	mv debian/flare-game debian/tmp
	dh_install --fail-missing -X*.ttf


# mafm 20111021 -- man page can be regenerated from time to time, no
# need for this override dh_installman and use xsltproc every time
# (and so we save a few build-depends as well, XML is not used for
# anything else)

# override_dh_installman:
# 	xsltproc --nonet \
# 		--param make.year.ranges 1 \
# 		--param make.single.year.ranges 1 \
# 		--param man.charmap.use.subset 0 \
# 		-o debian/ \
# 		http://docbook.sourceforge.net/release/xsl/current/manpages/docbook.xsl \
# 		debian/flare.1.xml
# 	dh_installman
