=== debian/watch ===
version=3
https://github.com/clintbellanger/flare-game/tags .*/v(\d[\d\.]+)\.(?:tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz))|zip)
