=== debian/changelog ===
flare-game (1.09.01-1) unstable; urgency=medium

  * New upstream release
  * d/copyright, d/watch: Update upstream URLs
  * d/copyright: use https in format URL
  * Bump Policy Standards-Version to 4.3.0 (no changes needed)

 -- Manuel A. Fernandez Montecelo <mafm@debian.org>  Tue, 29 Jan 2019 00:16:48 +0100

flare-game (1.07-1) unstable; urgency=medium

  * New upstream release
    - Fix font paths/links for new upstream release
  * Remove manpage shipped from debian/
  * d/control:
    - Update maintainers
    - Update Vcs-* fields
  * Bump Policy Standards-Version to 4.1.5 (no changes needed)
  * debhelper compatibility level set to v11
  * d/patches:
    - remove fix-762099-tryexec-desktop-file.patch
  * Drop conversion of logo (and related Build-Depends), not present
    upstream in this repo anymore
  * d/rules: removed wrong/unneeded instructions for the current upstream
    release

 -- Manuel A. Fernandez Montecelo <mafm@debian.org>  Fri, 07 Sep 2018 23:45:50 +0200
