=== debian/control ===
--- 
+++ 
@@ -1,17 +1,15 @@
 Source: flare-game
 Section: games
 Priority: optional
-Maintainer: Jan-Hendrik Peters <hennr@hennr.name>
-Uploaders: Manuel A. Fernandez Montecelo <mafm@debian.org>,
-  Martin Quinson <mquinson@debian.org>
-Build-Depends: debhelper (>= 9~),
-               cmake (>= 2.6),
-	       imagemagick,
-               librsvg2-bin
-Standards-Version: 3.9.6
+Maintainer: Manuel A. Fernandez Montecelo <mafm@debian.org>
+Uploaders: Martin Quinson <mquinson@debian.org>
+Build-Depends: debhelper (>= 11~),
+               cmake (>= 2.6)
+Standards-Version: 4.3.0
 Homepage: http://flarerpg.org/
-Vcs-Git: git://anonscm.debian.org/pkg-games/flare-game.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-games/flare-game.git
+Vcs-Git: https://salsa.debian.org/games-team/flare-game.git
+Vcs-Browser: https://salsa.debian.org/games-team/flare-game
+
 
 Package: flare-game
 Architecture: all
