=== debian/changelog ===
flare-game (1.12-1) unstable; urgency=medium

  [ Martin Quinson ]
  * New upstream version (Closes: #965237).
  * Depends on fonts-unifont instead of ttf-unifont (Closes: #986851).
  * d/control: bump debhelper to v13 and standard-version to 4.6.0.
  * d/lintian-overrides: Updates and cleanups.

  [ Debian Janitor ]
  * debian/copyright: use spaces rather than tabs to start continuation
    lines.
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository.

 -- Martin Quinson <mquinson@debian.org>  Wed, 25 Aug 2021 23:14:04 +0200
