=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Manuel A. Fernandez Montecelo <mafm@debian.org>
 Uploaders: Martin Quinson <mquinson@debian.org>
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 13),
                cmake (>= 2.6)
-Standards-Version: 4.3.0
+Standards-Version: 4.6.0
 Homepage: http://flarerpg.org/
 Vcs-Git: https://salsa.debian.org/games-team/flare-game.git
 Vcs-Browser: https://salsa.debian.org/games-team/flare-game
@@ -16,7 +16,7 @@
 Depends: ${misc:Depends},
          flare-engine,
          fonts-liberation,
-         ttf-unifont
+         fonts-unifont
 Breaks: flare-data (<< 0.19), flare (<< 0.19)
 Replaces: flare-data (<< 0.19), flare (<< 0.19)
 Description: fantasy single-player 2D action role-playing game
