=== debian/changelog ===
flare-game (1.13.04-1) unstable; urgency=medium

  * New upstream release.
  * d/control: Bump standards-version to 4.6.1 (no change needed).
  * Various Lintian fixups.

 -- Martin Quinson <mquinson@debian.org>  Mon, 11 Jul 2022 10:50:21 +0200
