=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Martin Quinson <mquinson@debian.org>
 Build-Depends: debhelper-compat (= 13),
                cmake (>= 2.6)
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: http://flarerpg.org/
 Vcs-Git: https://salsa.debian.org/games-team/flare-game.git
 Vcs-Browser: https://salsa.debian.org/games-team/flare-game
