## flare-game 1.14

=== CMakeLists.txt ===
--- 
+++ 
@@ -2,7 +2,7 @@
 cmake_minimum_required (VERSION 2.8.12)
 
 Set (PACKAGE "FLARE-GAME")
-Set (VERSION "1.13.04")
+Set (VERSION "1.14")
 
 set(BINDIR  "games"             CACHE STRING "Directory from CMAKE_INSTALL_PREFIX where game executable will be installed.")
 set(DATADIR "share/games/flare" CACHE STRING "Directory from CMAKE_INSTALL_PREFIX where game data files will be installed.")
