=== debian/changelog ===
flare-game (1.14-2) unstable; urgency=medium

  * d/p/cmake4: new patch to bump the minimal CMake version, so that
    it works with CMake 4 (closes: #1112918).

 -- Martin Quinson <mquinson@debian.org>  Sat, 11 Oct 2025 23:13:32 +0200

flare-game (1.14-1) unstable; urgency=medium

  * New upstream release.
  * d/control: Bump standards-version to 4.6.2 (no change needed).

 -- Martin Quinson <mquinson@debian.org>  Tue, 07 Feb 2023 15:37:23 +0100

flare-game (1.13.04-2) unstable; urgency=medium

  * Source-only upload, to migrate to testing.

 -- Martin Quinson <mquinson@debian.org>  Fri, 26 Aug 2022 09:29:35 +0200
