=== debian/watch ===
version=4
opts="uversionmangle=s/rc/~rc/, \
      filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/@PACKAGE@-$1\.tar\.gz/" \
https://github.com/flareteam/flare-game/tags .*/v?(\d\S+)\.tar\.gz
